- GitHub: [BonnierNews/dn-design-system/../web/src/foundations/helpers/links.scss](https://github.com/BonnierNews/dn-design-system/tree/main/web/src/foundations/helpers/links.scss)
- Storybook: [Link](https://designsystem.dn.se/?path=/docs/helpers-link--docs)
- Storybook (Latest): [Link](https://designsystem-latest.dn.se/?path=/docs/helpers-link--docs)

----

# Links

## Parameters

|parameter | type | required | options | default | description |
|:--- | :--- | :--- | :--- | :--- | :--- |
|type | String | no | $ds-link-paragraph, $ds-link-list | $ds-link-paragraph | We use scss variables for autocomplete and to easier detect centered changes |

## Minimum requirement example

### SCSS
```scss
@use "@bonniernews/dn-design-system-web/foundations/helpers/forward.helpers.scss" as *;

a {
  @include ds-link($ds-link-paragraph);
}
```
